body {
    overflow-x: hidden;
}

.header-bottom-left-search {
    margin-left: 40px;
    width: 40%;
}

.header-bottom-left-search input[type='text'] {
    width: 80%;
    padding-left: 20px;
    font-size: 16px;
}

.header-bottom-left-search input[type='button'] {
    width: 20%;
    background: #BB261A url(../image/search.svg) no-repeat center;
}

.header-bottom {
    width: 100%;
    position: relative;
}

.about-site {
    width: 100%;
    background: url('../img/single-review-header.png') no-repeat;
    background-size: 100% 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.about-site-header {
    width: 70%;
    position: relative;
    margin-top: 80px;
    max-width: 970px;
}

.about-site-header h1 {
    color: #FFFFFF;
    font-size: 50px;
    font-weight: 300;
    text-align: center;
    word-break: normal;
    -o-text-overflow: ellipsis;
       text-overflow: ellipsis;
    white-space: normal;
    overflow: hidden;
    margin: 0;
}

.about-site-bottom {
    background-color: #FFFFFF;
    width: 50%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    padding: 34px 75px 5px 75px;
    position: relative;
    bottom: -20px;
    border-radius: 4px;
    -webkit-box-shadow: 0 3px 20px 0 rgba(0, 0, 0, 0.16);
    box-shadow: 0 3px 20px 0 rgba(0, 0, 0, 0.16);
    max-width: 700px;
}

.about-site-bottom::before {
    content: '';
    width: 0;
    height: 0;
    position: absolute;
    bottom: 10px;
    left: 0;
    border: 10px solid #E27D60;
    border-right: none;
    border-top-color: transparent;
    border-bottom-color: transparent;
}

.about-site-bottom::after {
    content: '';
    width: 0;
    height: 0;
    position: absolute;
    top: 23%;
    right: 0;
    border: 10px solid #E27D60;
    border-left: none;
    border-top-color: transparent;
    border-bottom-color: transparent;
}

.about-site-bottom-header {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.about-site-bottom-left {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    width: 40%;
    margin: auto;
    margin-left: 0;
}

.about-site-bottom-right {
    width: 50%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding-top: 10px;
}

.ratings-scale {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
}

.ratings-scale span {
    margin-top: 5px;
    font-size: 14px;
}

.rating-scale {
    width: 100%;
    height: 15px;
    border-radius: 4px;
}

.stars-rate img {
    width: 18px;
    height: 18px;
}

.stars-rate {
    margin-bottom: 20px;
}

.about-site-bottom-right > span {
    font-size: 73px;
    font-weight: 600;
}

.hoverable span {
    font-size: 25px;
    color: #FFFFFF;
}

.view-info {
    margin-top: 20px;
    width: 50%;
    margin-bottom: 5px;
}

.content h2 {
    font-size: 25px;
    font-weight: normal;
    -o-text-overflow: ellipsis;
       text-overflow: ellipsis;
    word-break: normal;
    overflow: hidden;
}

.content-decorated-text {
    text-decoration: underline;
}

.content p {
    font-size: 18px;
    line-height: 30px;
    -o-text-overflow: ellipsis;
       text-overflow: ellipsis;
    word-break: normal;
    overflow: hidden;
}

.content > picture img {
    width: 100%;
}

main {
    padding-top: 86px;
    display: block;
}

.main-wrapper {
    max-width: 720px;
    margin-left: auto;
    width: 54%;
}

.main-wrapper .content:nth-child(1) {
    position: relative;
}

.content-wrapper .container {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
}

.content {
    width: 65%;
}

.content-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: flex-start;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
}

.rate .stars-rate,
.add-comment .stars-rate {
    margin-bottom: 0;
}

.link-on-site-block {
    width: 100%;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding-top: 30px;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}

.link-on-site-block h2 {
    color: #E27D60;
    font-size: 25px;
    width: 40%;
    padding: 5% 5%;
    font-weight: 300;
    position: relative;
    left: -5%;
    margin: 0;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    line-height: 122%;
    -o-text-overflow: ellipsis;
       text-overflow: ellipsis;
    word-break: normal;
    overflow: hidden;
}

.link-on-site-block h2::before {
    content: "";
    background: url('../img/commas.svg') no-repeat;
    position: absolute;
    top: 0;
    left: 0;
    width: 50px;
    height: 50px;
    display: block;
}

.link-on-site-block h2::after {
    content: "";
    background: url('../img/commas.svg') no-repeat;
    position: absolute;
    bottom: 0;
    right: 0;
    width: 50px;
    height: 50px;
}

.link-on-site-block img {
    border-radius: 4px;
    max-width: 352px;
    height: 324px;
    margin-right: 30px;
}

.link-on-site-bottom {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-top: 40px;
    margin-bottom: 50px;
}

.link-on-site-bottom .hoverable {
    width: 40%;
    max-width: 270px;
}

.single-people-review {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    padding: 40px 10%;
    -webkit-box-shadow: 0 3px 20px 0 rgba(0, 0, 0, 0.16);
    box-shadow: 0 3px 20px 0 rgba(0, 0, 0, 0.16);
    margin-bottom: 20px;
}

.header-single-people-review {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    width: 100%;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    font-size: 25px;
}

.header-single-people-review .stars-rate {
    margin: 0;
}

.posted-info {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
}

.posted-info span + span {
    margin-left: 15px;
}

.posted-info span {
    font-size: 14px;
}

.single-people-review > p {
    font-size: 25px;
    margin-top: 30px;
}

.peopole-reviews {
    margin-top: 30px;
}

.peopole-reviews-underline {
    width: 40%;
    margin-bottom: 40px;
    border: 1px solid #BB261A;
}

.peopole-reviews-underline span {
    position: absolute;
    top: -20px;
}

.load-another-people-reviews {
    margin: 60px 0;
    position: relative;
}

.load-another-people-reviews button {
    border-radius: 4px;
}

.about-site-bottom-right .button {
    width: 100%;
}

.about-site-bottom-right .stars-rate {
    display: none;
}

.view-info span:nth-child(even) {
    font-size: 20px;
}

.label-input {
    display: inline-block;
    top:8px;
    cursor: pointer;
    left: 8px;
    color: red;    
}

.label-input > span {
    font-family: sans-serif;
}

.content-wrapper > .container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
}

.bottom-banner {
    padding: 7px;
}

.header_main-wrapper {
    position: relative;
}

.background-site-block {
    position: absolute;
    height: 100%;
    background-color: #F8F5F5;
    right: 0;
    width: calc(100% + 140px);
    top: 0;
    z-index: -1;
}

.email-sticky-wrapper {
    position: absolute;
    width: 100%;
    height: 100%;
}

.container {
    position: relative;
}

.review-form {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    width: 100%;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}

.review-form > p {
    width: 100%;
    text-align: start;
    line-height: 40px;
    font-weight: normal;
    color: #636363;
    margin: 0;
}

.comment-star {
    color: #448AB7;
}

.review-form > p:nth-child(1) {
    font-size: 30px;
}

.review-form > p:nth-child(2) {
    font-size: 20px;
    margin: 13px 0;
}

form {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    width: 100%;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
}

form textarea {
    width: 100%;
    padding: 28px;
    border: 1px solid #EFEFEF;
    min-height: 217px;
    margin-bottom: 15px;
}

label {
    margin-bottom: 15px;
    text-align: start;
    line-height: 40px;
    font-weight: normal;
    color: #636363;
    font-size: 25px;
}

form > div {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    width: 48%;
}

form > div:nth-of-type(n + 3) {
    margin-top: 20px;
}

form input {
    border: 1px solid #EFEFEF;
    height: 58px;
    width: 100%;
}

.rate-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}

.rate-word {
    font-weight: 500;
    font-size: 18px;
    line-height: 25px;
    padding: 0 5px;
    color: #ADACAC;
    text-align: center;
    background-color: #F7F7F7;
    margin: 0;
    margin-left: 20px;
}

.submit-btn {
    padding: 20px;
    font-weight: normal;
    font-size: 25px;
    background-color: #41B3A3;
    -webkit-box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
            box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border: none;
    color: #ffffff;
    margin-top: 50px;
}

.submit-btn:hover {
    cursor: pointer;
}

.main-reviews {
    width: 100%;
    background-color: #F8F5F5;
    padding-top: 53px;
    padding-bottom: 80px;
}

.main-reviews .container {
    max-width: 980px;
}

.success-submited {
    width: 100%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-direction: column;
    align-items: center;
    border: 1px solid #05386B;
    border-radius: 5px;
    padding: 25px;
    display: none;
    background-color: #EDF5E1;
}

.success-submited > p {
    font-weight: bold;
    font-size: 35px;
    line-height: 39px;
    color: #636363;
    margin: 25px 0;
}

.success-round {
    width: 82px;
    height: 82px;
    border-radius: 50%;
    background-color: #379682;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}

.success-round img {
    width: 80%;
    height: 80%;
}

@media(max-width: 1200px) {
    .link-on-site-block h2 {
        padding: 5%;
        width: 100%;
        left: 0;
    }
}

@media(max-width: 1000px) {
    .content-wrapper > .container {
        -ms-flex-wrap: wrap-reverse;
            flex-wrap: wrap-reverse;
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
    }

    .content {
        width: 100%;
    }

    .background-site-block {
        right: -15px;
    }
}

@media (max-width: 1100px) {
    .about-site-bottom {
        width: 80%;
    }

    .about-site-header h1 {
        font-size: 40px;
    }

    .about-site-header svg {
        width: 35px;
        height: 25px;
    }

    .link-on-site-block h2::after,
    .link-on-site-block h2::before {
        width: 35px;
        height: 25px;
        background-size: cover;
    }
}

@media (max-width: 900px) {
    .content-wrapper {
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }

    .rate-banner {
        width: 70%;
        max-width: 400px;
    }

    .bottom-banner {
        padding: 7% 5%;
    }

    .bottom-banner button {
        height: 50px;
    }

    .bottom-banner a,
    .bottom-banner button {
        font-size: 18px;
    }

    .bottom-banner > p {
        margin: 20px 0;
    }

    .about-site-header h1 {
        font-size: 35px;
    }

    .main-wrapper {
        width: 90%;
        max-width: 90%;
        margin: auto;
    }

    main .content-wrapper > .container > .main-wrapper:nth-of-type(2) {
        margin: auto;
    }
}

@media (max-width: 768px) {

    .link-on-site-bottom {
        margin-top: 0;
        margin-bottom: 25px;
    }


    .about-site-header h1 {
        font-size: 30px;
    }

    .about-site-header {
        width: 97%;
    }

    .about-site-bottom {
        padding: 15px;
        width: 95%;
    }

    .about-site-header svg {
        width: 25px;
        height: 20px;
    }

    .about-site-bottom-left {
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }

    .about-site-bottom-left .stars-rate {
        display: none;
    }

    .about-site-bottom-right .stars-rate {
        display: block;
        margin-bottom: 0;
    }

    .about-site-bottom-right > span {
        font-size: 40px;
    }

    .about-site-bottom-right .button {
        width: 80%;
        padding: 0.5em;
    }

    .view-info{
        -ms-flex-item-align: center;
        -ms-grid-row-align: center;
        align-self: center;
        margin-top: 5px;
        width: 70%;
    }

    .about-site-bottom-header {
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }

    .link-on-site-block h2::after, .link-on-site-block h2::before {
        width: 30px;
        height: 22px;
    }

    .header-single-people-review {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }

    .posted-info {
        margin-top: 10px;
        -ms-flex-item-align: center;
        -ms-grid-row-align: center;
        align-self: center;
        -webkit-box-pack: justify;
            -ms-flex-pack: justify;
                justify-content: space-between;
    }

    .submit-btn {
        padding: 20px 5px;
    }

    .posted-info span + span {
        margin-left: 0;
    }

    .single-people-review p {
        margin: 15px 0 5px;
        text-align: center;
        font-size: 20px;
        line-height: 103%;
    }

    .single-people-review > p {
        font-size: 16px;
        line-height: 21px;
    }

    .header-single-people-review .stars-rate img {
        width: 12px;
    }

    .add-comment {
        padding: 40px 0;
    }

    .add-comment-underline span {
        font-size: 20px;
        left: 0;
        width: 100%;
        text-align: center;
        top: -20px;
    }

    .add-comment-underline::after {
        border-width: 8px;
        top: 0;
    }

    .add-comment-wrapper {
        margin: 0;
    }

    .about-site-bottom::before {
        bottom: 22px;
    }

    .review-form > p:nth-child(1) {
        font-size: 20px;
        text-align: start;
    }

    .review-form > p:nth-child(2) {
        line-height: 17px;
        font-size: 14px;
        text-align: start;
    }

    form {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
    }

    label {
        font-size: 18px;
        width: 100%;
        text-align: start;
    }

    label[for='stars'] {
        text-align: center;
    }

    form > div {
        width: 100%;
    }

    .rate-wrapper {
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
        -webkit-box-orient: vertical;
        -webkit-box-direction: reverse;
            -ms-flex-direction: column-reverse;
                flex-direction: column-reverse;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
    }

    .rate-word {
        margin: 0;
        margin-bottom: 15px;
    }

    form textarea {
        text-align: start;
        font-size: 14px;
    }

    form input {
        font-size: 14px;
    }

    .success-submited {
        margin-top: 20px;
        margin-bottom: 0;
        border: none;
    }

    .success-submited > p {
        text-align: center;
        font-size: 20px;
    }
    
    .success-round {
        width: 70px;
        height: 70px;
    }

    .review-form {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
    }
}

@media (max-width: 560px) {
    .about-site-header h1 {
        font-size: 20px;
    }

    .header-comment {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
    }

    .header-comment span {
        display: none;
    }

    .header-comment input {
        height: 40px;
        text-align: center;
    }

    .header-comment > div:last-child {
        padding: 5px 5px;
    }

    .about-site-header svg {
        width: 15px;
        height: 11px;
    }

    .rating-scale {
        height: 10px;
    }

    .about-site-bottom-right .button span {
        font-size: 18px
    }

    .about-site-bottom-right > span {
        font-size: 30px;
    }

    .about-site-bottom::before {
        bottom: 5px;
    }

    .about-site-bottom {
        padding: 0;
    }

    .ratings-scale span {
        font-size: 12px;
    }

    .view-info {
        width: 80%;
    }

    .view-info span {
        font-size: 14px;
    }

    .view-info img {
        width: 16px;
    }

    .stars-rate img {
        width: 12px;
    }

    .about-site-bottom-right .button {
        padding: 0.3em;
        margin-bottom: 0;
    }

    .about-site-bottom-header {
        padding: 15px 0;
    }

    .about-site-bottom {
        top: 90%;
        margin: 0;
        position: absolute;
        bottom: inherit;
    }

    .about-site-header {
        margin: 8% 0;
    }

    .about-site {
        position: relative;
        height: 200px;
    }

    .content-wrapper {
        margin-top: 120px;
    }

    .content p {
        font-size: 18px;
    }

    .content h2 {
        font-size: 20px;
    }

    .link-on-site-block h2 {
        font-size: 18px;
        padding-top: 25px;
        padding-left: 35px;
    }

    .link-on-site-block h2::after, .link-on-site-block h2::before {
        width: 27px;
        height: 20px;
    }

    .hoverable span {
        font-size: 18px;
    }

    .link-on-site-block {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }

    .link-on-site-bottom .hoverable {
        width: 95%;
    }

    .bottom-banner button {
        height: 30px;
    }

    .bottom-banner a,
    .bottom-banner button {
        font-size: 14px;
        line-height: 18px;
    }

    .bottom-banner p {
        line-height: 18px;
    }

    .banner h3 {
        font-size: 24px;
    }

    .peopole-reviews-underline {
        display: none;
    }

    .single-people-review {
        padding: 5% 10%;
    }

    .single-people-review:nth-child(2) {
        position: relative;
    }

    .load-button button {
        font-size: 16px;
        height: 40px;
    }

    .gray-btn svg {
        width: 16px;
        height: 16px;
    }

    .comment-textarea-wrapper {
        margin: 5px;
        padding: 15px;
    }

    .header-comment > span {
        height: 22px;
    }

    .add-comment-underline span {
        font-size: 16px;
    }

    .add-comment-wrapper button[type='submit'] {
        font-size: 16px;
        width: 50%;
        height: 40px;
        -ms-flex-item-align: center;
        -ms-grid-row-align: center;
        align-self: center
    }

    .ratings-scale {
        -webkit-box-pack: justify;
            -ms-flex-pack: justify;
                justify-content: space-between;
        height: 100%;
    }

    .content {
        left: 15px;
    }

    .bottom-banner > p {
        margin: 10px 0;
    }

    .add-comment-title {
        text-align: center;
    }

    .header-comment_input_wrapper,
    .header-comment_input_wrapper_email {
        width: 100%;
        border-bottom: 1px solid rgba(112, 112, 112, 0.29);
    }

    .header-comment_input_wrapper span,
    .header-comment_input_wrapper_email span {
        display: block;
    }

    .link-on-site-block img {
        height: 290px;
    }
}

@media (max-width: 400px) {
    .about-site {
        height: auto;
        min-height: 165px;
    }

    .link-on-site-block img {
        width: 100%;
    }
}
.reviews-wrapper {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-bottom: 0;
}
